Last modified: 2011-03-13 18:06:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 17128 - Linkify the "r12345 comments" string
Linkify the "r12345 comments" string
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Bugzilla (Other open bugs)
unspecified
All All
: Lowest enhancement (vote)
: ---
Assigned To: Brion Vibber
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-23 14:59 UTC by Danny B.
Modified: 2011-03-13 18:06 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Danny B. 2009-01-23 14:59:04 UTC
It would be practical "r12345 comments" string was hyperlinked to the comments section of such revision.

So one could write stuff like
- See the r12345 comments
- Closed/Reopened per r12345 comments
etc.

Then click on the link and no need to way so long scroll down, but automatically on comments.
Comment 1 Danny B. 2009-01-23 15:00:21 UTC
Hmm, it actually should be /r[0-9]+ comments?/ to allow the singular as well.
Comment 2 Brion Vibber 2009-01-26 21:02:20 UTC
Hmm, I don't think scrolling down is that painful, and if there's like 50 comments it's kind of unclear what you're referring to. Copy-pasting a URL can be done if you want to refer to a specific comment. I also wouldn't as clearly associate "r12345 comments"; eg I'd tend to write "per comments on r12345" or something else.
Comment 3 Chad H. 2009-03-28 21:49:59 UTC
Marking as WONTFIX per comment #2.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links